<h1> IVAHD H.264 Video Encode </h1>

<p> This example demonstrates video content encoding capability of IVAHD core using H.264 codec. </p>

<h2> Multimedia Pipeline </h2>
<p>
gst-launch <br>
&nbsp;|_ videoparse <br>
&nbsp; &nbsp;|_ ducatih264enc <br>
&nbsp; &nbsp; &nbsp;|_ file sink <br>
</p>
